
/* Both menus can use the same set of rules. */
#menu_t div.frm-menu,
#footer div.frm-menu
{
	margin: 0;
	padding: 3px 10px;
}
#menu_t div.frm-menu ul,
#footer div.frm-menu ul
{
	margin: 0;
	padding: 0;
}
#menu_t div.frm-menu ul li,
#footer div.frm-menu ul li
{
	background: transparent url('images/flame_icon.gif') 0 -3px no-repeat;
	padding-left: 20px;
	list-style: none inside none;
	display: inline;
}
#menu_t div.frm-menu ul li.first,
#footer div.frm-menu ul li.first
{
	background: transparent none;
	padding-left: 0;
}
#menu_t div.frm-menu ul li a,
#footer div.frm-menu ul li a
{
	font-size: 14px;
	font-family: 'Tahoma', sans-serif;
	font-weight: bold;
	text-decoration: none;
}
#menu_t div.frm-menu ul li a:link, 
#menu_t div.frm-menu ul li a:visited,
#footer div.frm-menu ul li a:link, 
#footer div.frm-menu ul li a:visited
{
	color: #000;
}
#menu_t div.frm-menu ul li a:hover,
#menu_t div.frm-menu ul li.selected a:hover,
#footer div.frm-menu ul li a:hover,
#footer div.frm-menu ul li.selected a:hover
{
	color: #fff;
}
#menu_t div.frm-menu ul li.selected a:link,
#menu_t div.frm-menu ul li.selected a:visited,
#footer div.frm-menu ul li.selected a:link,
#footer div.frm-menu ul li.selected a:visited
{
	color: #fff;
}


/*menus on orange areas*/
/*
a.menu_1:link,
a.menu_1:visited
{
	font-size: 14px;
	font-family: Tahoma, sans-serif;
	color: black;
	font-weight: bold;
	text-decoration: none;
	padding :0 10px;
	vertical-align: top;
}

a.menu_1:hover
{
	font-size: 14px;
	font-family: Tahoma, sans-serif;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding : 0 10px;
	vertical-align: top;
}

a.selected_1:link,
a.selected_1:visited
{
	font-size: 14px;
	font-family: Tahoma, sans-serif;
	color:#fff;
	font-weight: bold;
	text-decoration: none;
	padding : 0 10px;
	vertical-align: top;
}

a.selected_1:hover
{
	font-size: 14px;
	font-family: Tahoma, sans-serif;
	color: #D6D6D6;
	font-weight: bold;
	text-decoration: none;
	padding :0 10px;
	vertical-align: top;
}


/*side menus*/
/*
a.menu_2:link,
a.menu_2:visited
{
	font-size: 14px;
	font-family: Tahoma, sans-serif;
	color: black;
	font-weight: bold;
	text-decoration: none;
	padding :0 0 0px 10px;
}

a.menu_2:hover
{
	font-size: 14px;
	font-family: Tahoma, sans-serif;
	color: grey;
	font-weight: bold;
	text-decoration: none;
	padding :0 0 0px 10px;
}

a.selected_2:link,
a.selected_2:visited
{
	font-size: 14px;
	font-family: Tahoma, sans-serif;
	color: grey;
	font-weight: bold;
	text-decoration: none;
	padding :0 0 0 10px;
}

a.selected_2:hover
{
	font-size: 14px;
	font-family: Tahoma, sans-serif;
	color: #D6D6D6;
	font-weight: bold;
	text-decoration: none;
	padding :0 0 0 10px;
}
*/